<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20bbaee4266249ca1935ed34afd08581">
  <dict>
    <!--2023-02-11 10:05:07.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:05:07.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:05:07.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
